/* line 1, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480_2.scss */
#HeaderImages1 {
  margin: 13px 85px 11px 0;
  width: 74%; }

/* line 6, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480_2.scss */
.HeaderImages {
  margin: 0 3% 0 0px; }

/* line 10, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480_2.scss */
#Passports {
  background: url(../images/Passports2.png) no-repeat 10% 5px; }
